prefix=${pcfiledir}/../..
exec_prefix=${pcfiledir}/../..
libdir=${pcfiledir}/../../lib
bindir=${pcfiledir}/../../bin
pkglibdir=${pcfiledir}/../../lib/hpp-affordance
includedir=${pcfiledir}/../../include
datarootdir=${pcfiledir}/../../share
pkgdatarootdir=${pcfiledir}/../../share
docdir=${pcfiledir}/../../share/doc/hpp-affordance
doxygendocdir=${pcfiledir}/../../share/doc/hpp-affordance/doxygen-html

Name: hpp-affordance
Description: Implementation to Extract Whole-Body Affordances for Mutli-Contact Planning.
URL: https://github.com/humanoid-path-planner/hpp-affordance
Version: 9.0.2
Requires: 
Conflicts: 
Libs: -Wl,-rpath,${libdir} -L${libdir}  -lhpp-affordance
Libs.private: 
Cflags:  -I${includedir}


